.sun-image{
	width:24px;
	height:24px;
	display:block;
	background-image:url(images/sunny25.png);
	position: absolute;
    top: 10px;
    left: 5px;
}
.snow-image{
	width:24px;
	height:24px;
	display:block;
	background-image:url(images/ice89.png);
	position: absolute;
    top: 10px;
    left: 5px;
}
.item a.tires_url:first-child {
    width: 165px;
    height: 165px;
    display: block;
    text-align: center;
    margin-bottom: 5px;
}